Support » Plugin: YITH WooCommerce Popup » Please create a version without requires WooCommerce

  • drmen8x

    (@drmen8x)



    Hi, your plugin is great! and i like it. But it always requires WooCommerce. Can you create a version without install WooCommerce?

    Thanks!

  • The topic ‘Please create a version without requires WooCommerce’ is closed to new replies.